@charset "utf-8";
*{
	padding:0;
	margin:0;
}

body{
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3','Meiryo','メイリオ', 'sans-serif';
	font-size: 0.8em;
	background-color: #4c4538;
}
/*  リンク */
a{
	color: #809767;
	text-decoration: none;
	border: none;
}
a:hover{
	position: relative;
	top: -2px;
}

/* ヘッダー */
#header{
	text-align: center;
	width: 100%;
	height: 300px;
	background-image: url('img/wood.jpg');
	background-repeat: repeat-x;
	color : #f3eedd;
}
#header_container{
	width: 1200px;
	text-align:center;
	margin: 0px auto;
}
#heder_left{
	width: 250px;
	float: left;
}
#header_logo{
	margin-top: 20px;
}
#header_right{
	float: right;
}
#discription{
	margin-top: 50px;
}
/* ツイッター　*/
.twitter{
	margin-top: 15px;
}
/*メインメニュー */
#menu_container{
        margin-top:100px;
	width:904px;
	height: 54px;
	background-image: url('img/menubar.png');
	background-repeat: no-repeat;
	font-size: 1.2em;
	padding-top: 5px;
	letter-spacing: 1.3px;
}
.mark{
	padding: 0px 10px;
	font-size:2em;
}
/* ２カラム */
#main_container{
	clear: both;
	width: 1200px;
	margin:0 auto;
	text-align:center;
	color : #c4bfb0;
	
}
/* 左カラム */
#left_container{
	text-align: center;
	width: 300px;
	float: left;
}
.left_contents{
	margin-bottom: 30px;
}

#right_container{
	text-align: left;
	width: 850px;
	float: right;
}

/* フッター */
#footer_container{
	clear: both;
	margin-top: 30px;
	border-top: 1px #535a4e dashed;
	text-align: center;
	padding: 30px 0px;
	background-color: #3d4e51;
	color : #f3eedd;
}

/* お願い */
#onegai{
        margin-top:10px;
        font-size:1.5em;
}
/* ニュース */
#news_container{
	width:100%;
	height: 100px;
	overflow-y: scroll;
	margin: 0px auto 30px auto;
	text-align: center;
	border-top: 1px #535a4e dashed;
	border-bottom: 1px #535a4e dashed;
	padding-top: 10px;
	padding-bottom: 10px;
}

#news_container img{
	vertical-align: middle;
	margin-right: 30px;
}

/* ゲームリスト */
.list_table{
	margin: 0px auto;
	text-align: center;
}
.gamelist{
	width: 120px;
	float: left;
	border: 1px #888888 solid ;
}
.gamelist td{
	border: 1px #888888 solid ;
	text-align: center;
	font-size: 0.9em;
}
.gametitle{
	height: 40px;
}
.gamelist a:hover{
	position: static !important;
}
.stars{
	background-color: #333;
}

/* topへ戻る */
.top{
	clear:both;
	width: 100%;
	text-align: center;
	margin: 20px auto;
}

/* タイトル */
.title{
	text-align: left;
	background-image: url('img/title_bar.png');
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 40px;
	padding-bottom: 5px;
	font-size: 1.2em;
	margin: 5px auto;
	border-bottom: 5px solid #809767;
}
.sub_title{
	border-left: 5px solid #809767;
	border-bottom: 1px solid #809767;
	padding-left: 5px;
	margin: 10px auto;
}
/* セットバック */
.setback{
	margin-left: 30px;
	margin-bottom: 20px;
}

/* メール */
.mface {
	width: 600px;
	text-align: center;
	margin: 0 auto;
}
.mface table{
	width: 400px;
	margin-top: 10px;
}
.mface-left{

	text-align: right;
}
.mface-right{
	text-align: left;
}
.mface input{
	width: 200px;
	padding: 5px;
	margin: 10px;
}
input#submit{
	height: 1000px;
}
.mface textarea{
	margin: 10px;
}
hr{
	border: none;
	margin: 10px;
	border-top: 1px #535a4e solid;
}

/* 要素 */
ul{
	list-style-type: none;
}
p{
	margin-bottom: 20px;
}

/* flash */
#game{
	margin: 50px auto;
	witdh:100%;
	text-align:center;
}
.game_btn{
	witdh:100%;
	text-align:center;
	margin-bottom: 20px;
}
/* 完全攻略 */
#wt{
	margin-left:30px;
	
}
#wt button{
	padding: 10px;
	margin: 15px 0px;
}
#wt div{
	margin-left: 30px;
}

.important{
 font-weight:bold;
 color:#809767;
}